Ryzom - Bug # 914

Status: Closed Priority: Normal
Author: kuo Category: Client: General
Created: 05/18/2010 Assignee: sfb

Updated: 05/28/2010 Due date:

Subiject: Change FindMySQL.cmake to local the sqgl path

Description

Sorry | am not similar about how to make a patch under mac os

please to modify "code/ryzom/CMakeModules/FindMySQL.cmake" and
add "/opt/local/include/mysql5/mysql" and "opt/local/lib/mysqgl5/mysql" into searching paths set.

History

#1 - 05/20/2010 02:22 pm - sfb
- Assignee set to sfb

- Target version set to Version 0.8.0

| will apply this today.

#2 - 05/20/2010 02:25 pm - sfb

Looks like this was already done in NeLNS.

#3 - 05/20/2010 10:45 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r205.

#4 - 05/28/2010 05:24 pm - vI

- Status changed from Resolved to Closed
